uuid: f20ab4db-d46b-4fd4-bbf4-de62a73ac026
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.columnar
    - field.field.paragraph.slide.field_image
    - field.field.paragraph.slide.field_link
    - field.field.paragraph.slide.field_media_image
    - field.field.paragraph.slide.field_text
    - paragraphs.paragraphs_type.slide
  module:
    - link
    - media_responsive_thumbnail
    - text
_core:
  default_config_hash: XWaH1UK_qZbcAWI_iiaPUCuUXd_8bk4jANSjSMMZkMc
id: paragraph.slide.columnar
targetEntityType: paragraph
bundle: slide
mode: columnar
content:
  field_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: narrow
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: content
  field_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: ''
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  field_image: true
  search_api_excerpt: true
